DOMAINNAME(1)

NAME
domainname - set or print name of current YP/NIS domain

SYNOPSIS
domainname [ypdomain]

DESCRIPTION
domainname prints the name of the current YP/NIS domain. The super-user can set the domain name by supplying an argument; this is usually done in the network initialization script /etc/netstart, normally run at boot time.

NOTA BENE
The YP/NIS (formerly ``Yellow Pages'' but renamed for legal reasons) domain name does not necessarily have anything to do with the Domain Name System domain name, although they are often set equal for administrative convenience.

SEE ALSO
getdomainname(3)

HISTORY
The domainname command appeared in FreeBSD 1.1, based on a similar command in SunOS.